@charset "windows-1251"; BODY  { MARGIN: 0px; FONT-FAMILY: Arial, Verdana,  Sans-Serif; 
 } 
td.lll {FONT-SIZE: 22px; Font-style: italic; font-weight: bold; color: #006699; text-align: center;
 FILTER: progid:DXImageTransform.Microsoft.Shadow(color='#523630',  Direction=120, Strength=2)} 
 
  td     {FONT-SIZE: 12px;  text-align: center; color: #006699;  }


table.l {border-color: #66FFFF;  background-image: url(fonmapdeti.jpg);}  
 
                       
